const ConvertLib = artifacts.require("ConvertLib");
const Legacy = artifacts.require("Legacy");

module.exports = function(deployer) {
  deployer.deploy(ConvertLib);
  deployer.link(ConvertLib, Legacy);
  deployer.deploy(Legacy);
};
